Project target framework not Installed

I’ve got this dialog box due to opening VS solution.
It informs that target platform “.NETFramework,Version=v.3.5,Profile=Unity Full v3.5” isn’t installed.
I tried to install latest Unity version (5.3.0) but it doesn’t fix that problem.

You need to install .Net Framework 3.5 for the profiles added by VSTU to become usable.